<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
    </PropertyGroup>

    <PropertyGroup>
        <PackageId>Standalone.DependencyInjection.Adapters.Microsoft</PackageId>
        <Authors>Vladislav Kalashnikov-Travin</Authors>
    </PropertyGroup>

</Project>
